
#stacks_in_1_page28 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_6_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_124_page28 {
	background-color: rgba(248, 159, 126, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_126_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_206_page28 {
	padding: 10px 10px 10px 10px;
}
#stacks_in_131_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_131_page28>.s3_row>.s3_column_left {
	width: 49.11%;
}

#stacks_in_131_page28>.s3_row>.s3_column_right {
	width: 50.889999%;
}




#stacks_in_131_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_131_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_131_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_131_page28 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_146_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 8px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_134_page28 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_136_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_154_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_154_page28>.s3_row>.s3_column_left {
	width: 52.58%;
}

#stacks_in_154_page28>.s3_row>.s3_column_right {
	width: 47.419998%;
}




#stacks_in_154_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_154_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_154_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_154_page28 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_161_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 15px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_159_page28 {
	margin: 8px 0px 0px 0px;
}

#stacks_in_165_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_267_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_267_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_267_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_267_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_267_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_267_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_274_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 5px 20px 20px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_276_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_54_page28 {
	background-color: rgba(245, 244, 148, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_93_page28 {
	border: solid rgba(201, 201, 201, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_91_page28 {
	padding: 10px 10px 20px 10px;
}
#stacks_in_95_page28>.s3_row {
	margin: 0 -1px;
}

#stacks_in_95_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_95_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_95_page28>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_95_page28>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_95_page28>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_95_page28 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_104_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 5px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_106_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_108_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_108_page28>.s3_row>.s3_column_left {
	width: 52.39%;
}

#stacks_in_108_page28>.s3_row>.s3_column_right {
	width: 47.610001%;
}




#stacks_in_108_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_108_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_108_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_108_page28 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_212_page28 {
	margin: 4px 0px 0px 0px;
}

#stacks_in_214_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 5px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_169_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_115_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_115_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_115_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_115_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_115_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_115_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_115_page28 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_118_page28 {
	margin: 8px 0px 0px 0px;
}

#stacks_in_167_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 3px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_out_120_page28 {
	width: 96%;
	margin-right:0;
}

#stacks_in_180_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 20px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_56_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_66_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_66_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_66_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_66_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_66_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_66_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_194_page28 {
	margin: 60px 20px 0px 20px;
}

#stacks_out_64_page28 {
	width: 77%;
	margin-left:0;
}

#stacks_in_152_page28 {
	margin: 20px 0px 20px 0px;
}

#stacks_out_150_page28 {
	width: 18%;
}

#stacks_in_457_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_459_page28>.s3_row {
	margin: 0 -10px;
}

#stacks_in_459_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_459_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_459_page28>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_459_page28>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_459_page28>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_459_page28 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_462_page28 {
	width: 400px;
	float: left;
}

#stacks_in_462_page28 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_464_page28 {
	margin: 20px 10px 0px 10px;
}

#stacks_in_466_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_468_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_468_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_468_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_468_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_468_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_468_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_473_page28 {
	margin-right:0;
}

#stacks_in_473_page28 {
	margin: 40px 0px 0px 30px;
	padding: 20px 10px 10px 10px;
}

#stacks_out_471_page28 {
	margin-left:0;
}

#stacks_in_515_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_out_520_page28 {
	width: 86%;
}

#stacks_in_522_page28 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_506_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_508_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_508_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_508_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_508_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_508_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_508_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_508_page28 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_511_page28 {
	width: 67%;
	margin-right:0;
}

#stacks_out_513_page28 {
	margin-left:0;
}

#stacks_in_513_page28 {
	margin: 10px 0px 0px 0px;
	padding: 10px 30px 10px 10px;
}

#stacks_in_21_page28 {
	background-color: rgba(226, 175, 177, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_171_page28 {
	border: solid rgba(198, 198, 198, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_216_page28 {
	padding: 10px 10px 10px 10px;
}
#stacks_in_173_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_173_page28>.s3_row>.s3_column_left {
	width: 49.58%;
}

#stacks_in_173_page28>.s3_row>.s3_column_right {
	width: 50.419998%;
}




#stacks_in_173_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_173_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_173_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_173_page28 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_218_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 5px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_111_page28 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_220_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_182_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_182_page28>.s3_row>.s3_column_left {
	width: 48.28%;
}

#stacks_in_182_page28>.s3_row>.s3_column_right {
	width: 51.720001%;
}




#stacks_in_182_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_182_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_182_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_182_page28 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_210_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_222_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 5px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_224_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_224_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_224_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_224_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_224_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_224_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_263_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 15px 20px 20px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_265_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_256_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_256_page28>.s3_row>.s3_column_left {
	width: 51.30%;
}

#stacks_in_256_page28>.s3_row>.s3_column_right {
	width: 48.700001%;
}




#stacks_in_256_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_256_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_256_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_256_page28 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_231_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_233_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 0px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_308_page28 {
	background-color: rgba(178, 240, 227, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_280_page28 {
	border: solid rgba(221, 220, 211, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_310_page28 {
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_282_page28>.s3_row {
	margin: 0 -10px;
}

#stacks_in_282_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_282_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_282_page28>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_282_page28>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_282_page28>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_291_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 20px 20px 20px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_302_page28 {
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_295_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_295_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_295_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_295_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_295_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_295_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_295_page28 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_298_page28 {
	margin-right:0;
}

#stacks_in_298_page28 {
	margin: 20px 0px 0px 0px;
}

#stacks_out_300_page28 {
	width: 73%;
}

#stacks_in_300_page28 {
	margin: 60px 0px 0px 0px;
}

#stacks_out_415_page28 {
	width: 82%;
}

#stacks_in_415_page28 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_417_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 65px 20px 65px;
}

#stacks_in_447_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_449_page28 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_451_page28 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_491_page28 {
	margin: 10px 0px 20px 0px;
}
#stacks_in_493_page28>.s3_row {
	margin: 0 -1px;
}

#stacks_in_493_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_493_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_493_page28>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_493_page28>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_493_page28>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_493_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
}

#stacks_out_496_page28 {
	width: 68%;
}

#stacks_in_496_page28 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_498_page28 {
	margin: 40px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_500_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_504_page28 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_538_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_540_page28 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_542_page28 {
	padding: 10px 10px 20px 10px;
}

#stacks_in_586_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_590_page28 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_574_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_578_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 5px 0px 0px 0px;
}

#stacks_in_580_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_584_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 10px 10px 10px 10px;
}

#stacks_out_278_page28 {
	width: 25%;
}

#stacks_in_235_page28 {
	background-color: rgba(213, 228, 184, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_252_page28 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_358_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 20px 0px;
}

#stacks_in_304_page28 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_534_page28 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_80_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 0px 0px;
}

#stacks_out_89_page28 {
	margin-left:0;
}

#stacks_in_89_page28 {
	padding: 10px 10px 10px 10px;
}
#stacks_in_82_page28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_82_page28>.s3_row>.s3_column_left {
	width: 48.70%;
}

#stacks_in_82_page28>.s3_row>.s3_column_right {
	width: 51.299999%;
}




#stacks_in_82_page28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_82_page28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_82_page28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_413_page28 {
	padding: 30px 0px 0px 0px;
}

#stacks_out_87_page28 {
	width: 72%;
}

#stacks_in_87_page28 {
	padding: 8px 0px 0px 0px;
}

#stacks_out_208_page28 {
	width: 20%;
}

#stacks_in_208_page28 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_23_page28 {
	background-color: rgba(234, 222, 198, 1.00);
	padding: 20px 0px 20px 10px;
}

#stacks_in_445_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_371_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_367_page28 {
	padding: 20px 10px 10px 10px;
}

#stacks_in_419_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_373_page28 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_375_page28 {
	padding: 20px 10px 10px 10px;
}

#stacks_in_421_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_381_page28 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_423_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_385_page28 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_425_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_389_page28 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_427_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_393_page28 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_395_page28 {
	background-color: rgba(213, 228, 184, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_429_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
}

#stacks_in_399_page28 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_431_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
}

#stacks_in_401_page28 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_433_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
}

#stacks_in_403_page28 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_435_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
}

#stacks_in_405_page28 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_437_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
}

#stacks_in_407_page28 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_439_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
}

#stacks_in_409_page28 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_441_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
}

#stacks_in_411_page28 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_443_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 0px 0px 20px 0px;
}

#stacks_out_455_page28 {
	width: 17%;
}

#stacks_in_455_page28 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_544_page28 {
	background-color: rgba(212, 237, 240, 1.00);
	padding: 20px 0px 20px 10px;
}

#stacks_in_548_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding: 0px 10px 10px 10px;
}

#stacks_in_550_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_558_page28 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_554_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_552_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 10px 0px 10px;
}

#stacks_in_560_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_564_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 10px 10px 10px 10px;
}

#stacks_in_566_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}

#stacks_in_570_page28 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 10px 10px 10px 10px;
}

#stacks_in_479_page28 {
	background-color: rgba(214, 240, 224, 1.00);
	padding: 20px 0px 20px 10px;
}

#stacks_in_475_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_477_page28 {
	margin: 0px 0px 20px 0px;
	padding: 20px 10px 10px 10px;
}
#stacks_in_484_page28>.s3_row {
	margin: 0 -10px;
}

#stacks_in_484_page28>.s3_row>.s3_column_left {
	width: 49.80%;
}

#stacks_in_484_page28>.s3_row>.s3_column_right {
	width: 50.200001%;
}




#stacks_in_484_page28>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_484_page28>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_484_page28>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_484_page28 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_599_page28>.s3_row {
	margin: 0 -10px;
}

#stacks_in_599_page28>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_599_page28>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_599_page28>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_599_page28>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_599_page28>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_599_page28 {
	border: solid rgba(235, 235, 235, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 20px 0px;
}

#stacks_out_602_page28 {
	width: 71%;
	margin-right:0;
}

#stacks_out_604_page28 {
	margin-left:0;
}

#stacks_in_604_page28 {
	margin: 40px 0px 0px 0px;
	padding: 0px 20px 0px 10px;
}
